{
    "transcript_types": {
        "simple_transcription": "Simple transcription",
        "diplomatic_transcription": "Diplomatic transcription",
        "critical_edition": "Critical edition",
        "historical_critical_edition": "Historical-critical edition",
        "reading_edition": "Reading edition",
        "constituted_text": "Constituted text"
    }
}